-- 基础信息
base_info = {
	group_id = 111101194
}

-- DEFS_MISCS
local connection = {
	[194001] = {194004,1,194003,0},
	[194002] = {194001,1,194004,0},
	[194003] = {194004,1}
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 194001, gadget_id = 70360180, pos = { x = 2586.445, y = 226.887, z = -1101.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 194002, gadget_id = 70360181, pos = { x = 2586.316, y = 226.992, z = -1105.748 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 194003, gadget_id = 70360182, pos = { x = 2594.061, y = 227.555, z = -1105.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 194004, gadget_id = 70360183, pos = { x = 2593.127, y = 227.598, z = -1101.574 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 194001, 194002, 194003, 194004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_1/PirateHelm"
